algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.015740559125940006
dataset: DILI
hparams:
  lr: 4.451589059528873e-06
  mlp_depth: 1
  mlp_width: 128
  penalty_weight: 0.43397955817284267
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.01
representation: WHIM
seed: 49098
test_calibration_final: 0.3950411081314087
test_performance_0: 0.4179894030094147
test_performance_1: 0.4179894030094147
test_performance_2: 0.4197530746459961
test_performance_final: 0.48148149251937866
train_val_split: Scaffold
val_calibration_final: 0.40683460235595703
val_performance_0: 0.6163194179534912
val_performance_1: 0.6806402206420898
val_performance_2: 0.5065789818763733
val_performance_final: 0.5075807571411133
